---
Bug-Database: https://github.com/p0dalirius/pydsinternals/issues
Bug-Submit: https://github.com/p0dalirius/pydsinternals/issues/new
Repository: https://github.com/p0dalirius/pydsinternals.git
Repository-Browse: https://github.com/p0dalirius/pydsinternals
